Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
rpm install error : handbrake
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
haneulso
Apprentice
Apprentice


Joined: 31 Aug 2004
Posts: 159

PostPosted: Wed Mar 24, 2010 2:17 am    Post subject: rpm install error : handbrake Reply with quote

I'm trying to install handbrake via Fedora 12 RPM version.
I command "rpm -i --nodeps HandBrake-0.9.4-Fedora_GUI_x86_64.rpm"
But, there is an error.
Code:
error: unpacking of archive failed: cpio: Bad magic

Rpm version is 4.4.7-r4.
Thanks.
Back to top
View user's profile Send private message
Etal
Veteran
Veteran


Joined: 15 Jul 2005
Posts: 1682

PostPosted: Wed Mar 24, 2010 2:44 am    Post subject: Reply with quote

You can give an ebuild a try...
Back to top
View user's profile Send private message
haneulso
Apprentice
Apprentice


Joined: 31 Aug 2004
Posts: 159

PostPosted: Wed Mar 24, 2010 4:24 am    Post subject: Reply with quote

Thanks a lot.
Back to top
View user's profile Send private message
tomk
Bodhisattva
Bodhisattva


Joined: 23 Sep 2003
Posts: 7221
Location: Sat in front of my computer

PostPosted: Wed Mar 24, 2010 9:07 am    Post subject: Reply with quote

Moved from Portage & Programming to Unsupported Software.
_________________
Search | Read | Answer | Report | Strip
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum